GET /quotes
Returns all account's quotes.
GET https://api.aevo.xyz/quotes
Authentication required. Include your
AEVO-KEYandAEVO-SECRETheaders. See Authentication.
Example Request
curl --request GET \
--url https://api.aevo.xyz/quotes \
--header 'accept: application/json' \
--header 'AEVO-KEY: <your-api-key>' \
--header 'AEVO-SECRET: <your-api-secret>'Responses
200 — Quotes.
Field
Type
Required
Description
quotes
array[object]
No
401 — Unauthorized.
Field
Type
Required
Description
error
string
Yes
Error message. Example: UNAUTHORIZED
429 — Rate limit exceeded.
Field
Type
Required
Description
error
string
Yes
Error message. Example: RATE_LIMIT_EXCEEDED
500 — Internal server error.
Field
Type
Required
Description
error
string
Yes
Error message. Example: INTERNAL_ERROR
Last updated
Was this helpful?

